div.tx-indexedsearch-browsebox
{
	clear: both; 
}

div.tx-indexedsearch-browsebox div.browsebox
{
	padding: 20px 0;
	float: left;
	width: 100%;
}

div.tx-indexedsearch-browsebox ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	text-align: center;
	width: 100%;
}

div.tx-indexedsearch-browsebox ul li
{
	display: inline-block;
	margin: 0 5px 0 0;
}

*+html div.tx-indexedsearch-browsebox ul li
{
	float: left;
}

div.tx-indexedsearch-browsebox ul li a
{
	text-decoration: none;
	background: #2F644A;
	display: inline-block;
	height: 36px;
	width: 36px;
	line-height: 36px;
    color: #fff;
    font-family: 'Lustria', serif;
    font-size: 1.5em;
    text-align: center;
}

div.tx-indexedsearch-browsebox ul li a:hover,
div.tx-indexedsearch-browsebox ul li.active a
{
	background: #2F644A;
}

div.element.searchbox 
{
	display: block; 	

}
div.element.searchbox.right
{
	float: right;	
}

/* div.element.searchbox form */
div.element.searchbox .search_element
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #DCDCDC;
    float: left;
    margin: 6px 8px 0 0;
    width: auto;
    min-height: 33px;
}

div.element.searchbox input.text
{
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #AFAFAF;
    min-width: 297px;
    padding: 6px 8px;
	margin: 2px 0 0;
	float: left;
}

div.element.searchbox input.text:hover
{

}


div.element.searchbox input.image
{
	margin: 3px 4px;
	float: right;
}




div.element.searchbox input.input.text
{
	margin: 0 5px 0 20px;
}


div.tx-indexedsearch-whatis
{
	clear: both;
	display: none; 
}

.tx-indexedsearch-noresults
{

	padding: 50px 0;
}

div.tx-indexedsearch-res
{
	padding: 5% 0;	
}


div.tx-indexedsearch-res div.item
{
	clear: both;
	padding: 2% 0;
	color: #707070;	
	border-bottom: 1px solid #dbdbdb;
}

div.tx-indexedsearch-res div.item:last-of-type
{
	border: none;
}

div.tx-indexedsearch-res div.item div.header h3.title
{
	font-size: 1.4em;
	margin: 0 0 0.5% 0;
}

div.tx-indexedsearch-res div.item div.header h3.title a
{
	text-decoration: none;
	color: #2F644A;	
}

div.tx-indexedsearch-res div.item div.description
{
	margin: 0 0 10px;
	line-height: 1.7em;
}

div.tx-indexedsearch-res div.item div.description strong
{
	color: #fff;
	background: #2F644A;
}

div.tx-indexedsearch-res div.item div.link
{
	font-weight: bold;
}

div.tx-indexedsearch-res div.item div.link a
{
	color: #2F644A;
}



div.tx-indexedsearch div.fieldset
{
	float: left;
}

div.tx-indexedsearch div.button
{
	clear: none; 
	float: left;
	background: none;
}

div.tx-indexedsearch div.button input.submit
{
	background: none; 
	border: none;
	cursor: pointer;
}